using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Frontend.Views.MainView
{
    public partial class PageContainer : ContentPage
    {
        public PageContainer()
        {
            InitializeComponent();
        }
    }
}
